"16" = "Für dieses Update ist Mac OS X 10.3.9 oder neuer erforderlich.";
"17" = "Für dieses Update ist eine ältere Version als Mac OS X 10.4 erforderlich.";
"18" = "Für dieses Update ist Mac OS X 10.4.9 oder neuer erforderlich.";
"19" = "Für dieses Update ist Mac OS X 10.5 oder neuer erforderlich.";
